Occasional Visitor
Re: Can't upgrade to ILO2 2.12 on different servers

Is it caused by OA 3.6? I also just updated to 3.6 from 3.55